#tinybox {
  position: absolute;
  display: none;
  padding: 10px;
  background: #000 url(../pictures/loading.gif) no-repeat 50% 50%;
  border: 1px solid #dd4444; 
  z-index: 2000;
}


#tinymask {
  position: absolute; 
  display: none; 
  top: 0px; 
  left: 0px; 
  height: 100%; 
  width: 100%; 
  background: #000; 
  z-index:1500;
}

#mbody {
  text-align: center;
  width: 620px;
  _width: 610px;
  margin: 0px;
}

#mbody table td.questItem { 
  padding: 10px 0 0 10px; 
  text-align:justify; 
}

#mbody table td { 
  font-size: 10pt;
  text-align: justify; 
}

#mbody table th { 
  font-size: 10pt; 
}

